html {
  scroll-behavior: smooth; }

@font-face {
  font-family: 'assistant';
  src: url("../../fonts/assistant/Assistant-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal; }

@font-face {
  font-family: 'assistant';
  src: url("../../fonts/assistant/Assistant-SemiBold.ttf") format("truetype");
  font-weight: 600;
  font-style: normal; }

@font-face {
  font-family: 'assistant';
  src: url("../../fonts/assistant/Assistant-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal; }

@font-face {
  font-family: 'assistant';
  src: url("../../fonts/assistant/Assistant-ExtraBold.ttf") format("truetype");
  font-weight: 900;
  font-style: normal; }

.textbox {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: justify;
      justify-content: space-between;
  -ms-flex-align: start;
      align-items: start;
  padding-inline: 240px;
  margin-top: 104px;
  margin-bottom: 160px; }
  .textbox__content {
    color: #414141;
    font-family: "assistant";
    width: 708px;
    padding-top: 16px; }
    .textbox__content p {
      font-weight: 400;
      font-size: 30px;
      line-height: 40px;
      margin: 0; }
    .textbox__content h4 {
      color: #D71323; }
    .textbox__content h1, .textbox__content h2, .textbox__content h3 {
      font-size: 48px;
      line-height: 56px;
      font-weight: 600; }
  @media only screen and (max-width: 1700px) {
    .textbox {
      padding-inline: 60px; } }
  @media only screen and (max-width: 450px) {
    .textbox {
      margin-top: 24px;
      margin-bottom: 80px;
      -ms-flex-direction: column;
          flex-direction: column;
      padding-inline: 16px;
      -ms-flex-align: start;
          align-items: start; }
      .textbox__image {
        width: 145px; }
      .textbox__content {
        width: 100%; }
        .textbox__content p {
          font-size: 18px;
          line-height: 24px;
          font-weight: 600;
          color: #414141; } }
